/*NS4 win; US;*/
@import url("http://www.fool.com/includes/css/shared.css");
@import url("http://www.fool.com/includes/css/ns6.css");  
@import url("http://www.fool.com/includes/css/temp.css");

#bigbox { margin-bottom:5px; }

/*ed structure*/
div#ed_align, div#ed-align { 
	text-align:left; 
}
div.ed_container, div.ed-container { 
	width:776px;
	background-color:#fff;
	border-bottom:1px #333 solid;
}
body.ed_body, body.ed-body { 
	margin:0px; 
}
div#ed_topnav, div#ed-topnav { 
	border-right:1px #036 solid; 
	background-color:#fff;
	width:776px;	
}  
div#ed_mid, div#ed-mid { 
	margin-top:0px;
	margin-bottom:0px;
	width:776px; 
	border-right:1px #036 solid; 
	background-color:#fff;	
}
/* div#ed_lnav { } */
td.ed_lnav_td, td.ed-lnav-td { 
	background-color:#369; 
} 
div#ed_art_head, div#ed-art-head { 
	padding:0px; 
	padding-left:15px; 
	padding-right:15px;
}
div#ed_art_content, div#ed-art-content { 
	padding:0px; 
	padding-left:15px; 
	padding-right:15px;
} 
#ed_art_content_02, #ed-art-content-02 { /* for port numbers */
	padding:0px; 
	padding-left:15px; 
	padding-right:15px;
}	
div#ed_art_bottom, div#ed-art-bottom { 
	padding-left:15px; 
	padding-right:15px;
}
div#ed_rcol, div#ed-rcol { 
	background-color:#dedede;
}
div#ed_rcol_02, div#ed-rcol-02 { 
	background-color:#dedede; 
}
td.ed_rcol_td, td.ed-rcol-td { 
	background-color:#dedede;
	border-left:1px #ccc solid; 
	border-top:1px #eee solid;
}
div.ed_footer, div.ed-footer { 
	width:776px; 
	border-right:1px #036 solid;
}

/* end structure */

/*fr boards.css */

.arrow { FONT-SIZE: 10pt; }
.field { FONT-FAMILY: arial, geneva,sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION: none; }
.taboff { COLOR: #ffffcc; TEXT-DECORATION: none; }
.tabon { COLOR: #ffcc33; }
.l { FONT-SIZE: 10pt; TEXT-DECORATION: none; }

/*Boards 2002*/

.bt-on { 
	text-align:center;
	background-color: #369; 
	color:#fc3;
}
.bt-off { 
	text-align:center; 
}
.bt-off A { 
	color:#039; 
}
.bt-off A:hover { 
	color:#c30; 
}
#b-best-t { 
border:none; 
}
#b-best-t td { 
	padding-left:4px;
	padding-right:4px;
}
#b-best-t td.text { 
	padding-left:0px;
	background-color:#ccc;
	border-right:1px #eee solid;
	BORDER-left:#999 1px solid;
	border-bottom:1px #999 solid; 
	font-family:tahoma,verdana,sans-serif;
	font-size:12px;padding-left:4px;
	color:#333;
}
#b-best-t td.text a { 
	color:#333; 
}

#b-best-t td.text a:hover { 
	color:#c30; 
	text-decoration:none;
}
.btab { font-family:tahoma,verdana,sans-serif;font-size:70%; }
.favbforms { font-family:tahoma,verdana,sans-serif;font-size:70%; }

.bborder { border-left:1px #ccc solid;border-right:1px #ccc solid; }

.btablerule { border-top:1px #efefef solid; }
.bbevt { background-color:#999; }
.bbevb { background-color:#fff; }

/*transaction ctr*/
.tctext { font: bold 70% verdana,sans-serif; color:#333; }
.tcmods { background-color:#e5e5e5;border:1px solid #ccc; }
.tchead { border:1px solid #ccc; }
/*
.tcsubmit { font-weight:bold; }
*/

/*Reg/MBC - Kurt 05-23-01*/
.regtext { font-family: verdana,sans-serif; font-size: 65% }
.regnav { font-family: verdana,sans-serif; font-size: 60% }

ul.mfunds { margin-left:-18px; }

hr {
	background-color:#ccc;
	color:#ccc;
	height:1px;
	clear:all;
	border:0px;
}

/*MP*/
.mplists { font: 11px verdana,sans-serif; }

.mphead {
	font: bold small arial, helvetica, sans-serif;	
	color:#fff;
	background-color:#369;
	border-color: #369 #036 #036 #369; 
	border-style: solid; 
	border-width: 1px; 
}
.myhead {
	font: bold small arial, helvetica, sans-serif;	
	background-color:#393;
	color:#fff;
	border-color: #393 #060 #060 #393; 
	border-style: solid; 
	border-width: 1px; 
}

.mloff {
	background:#eee; 
	BORDER-BOTTOM: #ccc 1px solid; 
	BORDER-RIGHT: #CCC 1px solid;		
	PADDING-LEFT: 4px; 
}
.mlon {	
	background:#ffc; 
	BORDER-BOTTOM: #ccc9 1px solid; 
	BORDER-RIGHT: #CCC 1px solid;	
	PADDING-LEFT: 4px; 
}
.mylinks { font: 8.5pt verdana,sans-serif; TEXT-DECORATION: none;	}
a:hover.mylinks { text-decoration: underline; }
/*end*/

.r-promo { FONT: x-small verdana, arial, sans-serif;border:2px #393 solid;border-top:none; }
.r-promo-head { FONT: bold small arial, sans-serif; color:#fff; padding-left:4px; }
.r-promo-box { FONT: x-small verdana, arial, sans-serif;border:2px #393 solid; }

.rel-links-head { FONT: bold small arial, sans-serif; color:#333; }
.intra-nav-head { FONT: bold small arial, sans-serif; color:#fff; }

.intra-nav-links { font: 11px tahoma, verdana,sans-serif;padding-left:2px;padding-top:4px;padding-bottom:4px; }

.rel-links { font: 11px tahoma, verdana,sans-serif;padding-bottom:1px; }
.rel-links-box { background-color:#fc3; }
.intra-nav-box { background-color:#369; }

.arrow-ag-div  {
  background: #fff url("http://g.fool.com/art/new/ui/arrow_f60.gif") no-repeat;
  margin-top:2px;
  padding-left:15px;
  margin-left:10px;
  font: small verdana,arial,sans-serif;
}	

.arrow-ag-ul  {
  list-style-image: url("http://g.fool.com/art/new/ui/arrow_f60.gif");
  margin-bottom:30px;
  margin-right:10px;
}	

/*Global H ns6*/
a:hover {color: #C30;}

/*text*/
.text { font: small verdana,sans-serif; }
.smalltext { font: x-small verdana,sans-serif; }

/*GM Arrow, div*/
.listarrow  {
  margin-top: 4px;
  padding-left: 12px;
  background: #fff url("http://g.fool.com/art/new/ui/arrow_f60.gif") no-repeat;
  font-size:small;
  font-family:verdana,sans-serif;
}	

/*Tabs2 B-Nav 08/00*/
A.t2botnav { font-weight:bold; text-decoration: none; }

/*QFC FPN - GRM 5.26.00 */
.bodytext {font-family:arial,helvetica,sans-serif;font-size:small;}
.bodytextsmall {font-family:arial,helvetica,sans-serif;font-size:x-small;}

/*Ags  5/2/00 jb*/
.ag-heading { font: bold medium arial,sans-serif;color:#333; }
.promohead {font: bold 14px arial, sans-serif; }	
.microfeature { font: 10px arial, sans-serif;color:#333; }
.datestamp {font-family:arial,sans-serif;font-size:x-small;}

/*Article: 08/00*/
.headline { font: bold 150% arial, sans-serif; }
.subhead {font: 110% arial, sans-serif; }
.articlesummary { font: bold arial,helvetica,sans-serif; color:#333; }
b.PH {font: bold medium arial,sans-serif;}
b.ph {font: bold medium arial,sans-serif;}
h3 { font: bold medium arial,helvetica,sans-serif; }

/*added 7/29/02 per Barry*/
h1.headline { font-weight:bold;margin-top:0px; }
h2.subhead { font-weight:bold;margin-top:-15px; }


/*Boards 2002 - added by Kurt 08OCT02*/

.pbmsg { 
	font-size:medium;
}
.pbnav {
	font: 11px verdana,arial,sans-serif;
}
.nolink {
	font: bold 11px verdana,arial,sans-serif; 
	color:#888;
}
a.pbnavlink {
	font: 11px verdana,arial,sans-serif; 
	color:#039; 
}
a.pbnavlink:hover {
	color:#c30; 
	text-decoration:underline; 
}
a.pbnavlink:visited {
	color:#060; 
	text-decoration:underline; 
}
.pbheaderlink {
	font: bold 11px verdana,arial,sans-serif;
}
.pipe {
	font: bold verdana 11px; color:#98AAB1;
}
td.pblist {
	border-bottom: 1px solid #eee;
	font: x-small verdana, sans-serif;
}
.pbnavtable {
	background-color:#DEE3E7;
	border-bottom: 1px solid #98AAB1;
	border-top: 1px solid #fff;
}
.pbnavtable td {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	padding-left: 4px;
}
.pb_h_table {
	background-color:#e5e5e5;
	padding: 4px;
}
.pb_f_table {
	background-color:#efefef;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 4px;
	padding-left: 4px;
}

.lnav { 
	font: 11px tahoma,sans-serif; 
	padding-left:4px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:left;
	border-top:1px #366ba1 solid;
	border-bottom:1px #2f5f8e solid;	
	border-left:2px #369 solid;	
}
.lnav-on { 
	background-color:#fff;
	font: bold 11px tahoma,sans-serif; 
	padding-left:4px;
	padding-top:1px;
	padding-bottom:1px;
	text-align:left;
	border-top:1px #366ba1 solid;	
	border-bottom:1px #3c77b3 solid;
	border-left:2px #369 solid;		
}

a.lnav-a { color:#fff;text-decoration:none; }
a.lnav-a:hover { color:#fff;border-bottom:1px #fff dashed; }

.lnav-on a.lnav-a { color:#c30; }
.lnav-on a.lnav-a:hover { color:#c30; }

#mybox {
	width:126px;
	margin:5px 0 5px 2px;
	border-top:1px #036 solid;
	border-bottom:1px #69c solid;
	border-right:2px #369 solid;
	background-color:#ffc;
	font:11px tahoma,sans-serif;
	text-align:left;
}
.lnav-sep {
	border-top:1px #036 solid;
	border-bottom:1px #69c solid;
	margin-top:5px;
	margin-bottom:5px;
}

.lnav2 { 	padding:1px; padding-left:4px; }
.lnanv3 { padding-left:10px;padding-top:2px;padding-bottom:2px; }
a.lnav2-a { color:#333; text-decoration:none; }
a.lnav2-a:hover { color:#c30; text-decoration:underline; }
a.lnav3-a { color:#333; text-decoration:none; }
a.lnav3-a:hover { color:#c30; text-decoration:underline; }

/* centers: tools area */
.toolhead { 	
	color:#036;
	padding:2px;padding-left:4px;
	font:bold 11px verdana,sans-serif;
	background-image: url('http://g.fool.com/art/new/landing/mg/amt/form_hbg.gif');background-repeat:repeat;	
}
.tooltable {
	background-color:#eee;
	border:1px #ddd dashed;
	border-top:none;
}
.tool { 
	font:11px verdana,sans-serif;
	padding:4px;
	border-top:1px #fff solid;
}

/* centers: article promos */
div.promo { padding:6px; }
div.promo_r { padding:6px; padding-left:12px;padding-right:12px; }

/*remove 1/1/03*/
.ln { font: bold x-small verdana,sans-serif; padding:1px; }
.ln2 { font: x-small verdana,sans-serif; line-height:14px; padding-left:4px; }
.ln3 { font: x-small verdana,sans-serif;padding-left:10px;padding-top:2px;padding-bottom:2px; }

A.l-nav1 { text-decoration:none;padding-left:4px;color:#fff;font-weight:bold; }
A.l-nav1:hover { 
	text-decoration: underline; 
	color:#fff;
}

A.l-nav2 { color:#333; text-decoration:none; font-weight:bold; }
A.l-nav2:hover { color:#c30; text-decoration:underline; }

A.l-nav3 { color:#333; text-decoration:none;}
A.l-nav3:hover { color:#c30; text-decoration:underline; }

/* Intranav table 2003 */
table#i-nav-tbl	{
	margin-left:10px;
	margin-bottom:10px;
}
/* intranav 2003 */
.ed-intra	{	
	float:right;
	width:165px;
	padding-left:10px;
	position:relative;
	background-color:transparent;
	-moz-box-sizing: border-box;	
}
.ed-intra-mail {
	font:11px tahoma,sans-serif;
	border:1px #369 solid;
	padding:4px;
	background-color:transparent;	
}
.ed-intra-multi-h, .ed-intra-rl-h, .ed-intra-b-h	{
	background-color:#7094b8;
	color:#f6f6ee;
	border-bottom:1px #666 solid;
	border-right:1px #666 solid;
	font:bold 11px tahoma,verdana,sans-serif;
	padding:1px 2px 1px 4px;
	margin-top:5px;
}
.ed-intra-multi, .ed-intra-rl, .ed-intra-b	{
	background-color:#d1dde9;
	border:1px #369 solid;
	border-top:0;	
	padding:4px 4px 4px 0px;
	background-image: url('http://g.fool.com/art/new/features/mp_promo_bg.gif');background-repeat:repeat-x;	
}
.ed-intra-multi	{
	background-color:#f6f6ee;
	background-image: none;		
}
.ed-intra-multi ul, .ed-intra-b ul, .ed-intra-rl ul	{
	padding-left:2px;
	margin:5px 5px 10px 20px;
}
.ed-intra-multi ul li, .ed-intra-b ul li, .ed-intra-rl ul li	{
	list-style-image: url('http://g.fool.com/art/new/ui/arrow_f60.gif');
	margin-bottom:5px;
	font:11px tahoma,verdana,sans-serif;
}
/* login nav lite - added by Kurt 09/11/03 */
#navlite {
	font:11px verdana,arial,geneva,sans-serif;
	margin-top:60px;
	border-bottom:20px solid #369;
	padding-bottom:6px;
	color:#999;
	text-align:center;
}
#navlite a:link {
	color:#369;
	padding-bottom:10px;
	text-decoration:none;
}
#navlite a:visited {
	color:#393;
	text-decoration:none;
}
#navlite a:hover {
	color:#c30;
	text-decoration:underline;
}
.serverbug {
	font:9px arial,verdana,geneva,sans-serif;
	color:#ffe;
	text-align:left;
}
/* Added by KM 11-12-03 for article tables */
table#ed-table {
border:1px solid #ccc;
border-collapse:collapse;
}
table#ed-table td, table#ed-table th {
padding:2px;
font:11px arial,tahoma,geneva,sans-serif;
border:1px solid #ccc;
padding-right:4px;
}
table#ed-table td.right, table#ed-table th.right, table#ed-table td.altright {
text-align:right;
}
table#ed-table th {
font-weight:bold;
background:#ccc;
border-bottom:1px solid #000;
}
table#ed-table td.alt, table#ed-table td.altright {
background:#eee;
}
table#ed-table td.altright {
background:#eee;
text-align:right;
}